<nav class="col-md-2 d-none d-md-block bg-light sidebar">
    <div class="sidebar-sticky">

        <div class="col-md-12 mb-3">
            <a href="{{ path('home') }}" class="btn btn-info btn-sm col-md-12">Go back to home</a>
        </div>

        <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
            <span>Main Navigation</span>
            <a class="d-flex align-items-center text-muted" href="#" aria-label="Add a new report">
                <span data-feather="plus-circle"></span>
            </a>
        </h6>

        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link active" href="#">
                    <span data-feather="home"></span>
                    Dashboard <span class="sr-only">(current)</span>
                </a>
            </li>
        </ul>

        <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
            <span>Billing Management</span>
            <a class="d-flex align-items-center text-muted" href="#" aria-label="Add a new report">
                <span data-feather="plus-circle"></span>
            </a>
        </h6>
        <ul class="nav flex-column mb-2">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('admin_billing_customers') }}">
                    <span data-feather="file-text"></span>
                    Customers
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('admin_billing_plans') }}">
                    <span data-feather="file-text"></span>
                    Plans
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('admin_billing_subscriptions') }}">
                    <span data-feather="file-text"></span>
                    Subscriptions
                </a>
            </li>
        </ul>
    </div>
</nav>